[BACKGROUND] NITROGEN
[OBTHEME]
[GTK]
[CONKY]  conky -c ~/.config/conky/shortcuts_rainforest.conkyrc & sleep 1s; conky -c ~/.config/conky/sysinfo_rainforest.conkyrc & sleep 1s;
[TINT2] /.config/tint2/RainForest.tint2rc;
